/* Global Defaults
-------------------------------------------------------------------------------- */

.left { float:left; }
.right { float:right; }
.clr { clear:both; font-size:0; overflow:hidden; }
*+html .clr { display:inline; }
* html .clr { display:inline; }
textarea { resize:none; }
td { vertical-align:middle; }
h1, h2, h3, h4, h5, h6 { line-height: 1em; }

/* Must be changed to correct values according to the design */
body { font-family: lato_lightregular; font-size:12px;  }
h1 { color:#0f4e12; font-size:34px; font-family: "oleo_scriptregular"; font-weight: normal; font-style: normal; }
h2 { color:#15831c; font-size:18px; font-family: "lato_blackregular"; font-weight: normal; font-style: normal; padding: 5px 0 15px 0; }
h3 { color:#15831c; font-size:20px; font-family: "lato_lightregular"; font-weight: normal; font-style: italic; line-height: 30px; padding: 0 0 20px 0; }
h4 { color:#000000; font-size:18px; }
h5 { color:#000000; font-size:16px; }
h6 { color:#000000; font-size:14px; }
p { padding:0 0 10px 0; font-size: 14px; color: #0d3710; font-family: "latoregular"; font-weight: normal; font-style: normal; line-height: 20px; }
ol { padding:0 0 10px 20px; }
ol li { list-style-type:decimal; padding:0 0 10px 0; font-family: "latoregular"; margin: 0 0 0 25px; }
ul { padding:0 0 10px 0; }
ul li { padding:0 0 10px 0; list-style: disc; margin: 0 0 0 25px; color: #0d3710; font-size: 14px; font-family: "latoregular";  }
a { color: #15831C; text-decoration:none; font-size: 14px; font-family: "latoregular"; line-height: 20px; }
a:hover { text-decoration:underline; }
input, textarea, select, option { font-family:Arial, Helvetica, sans-serif; font-size:12px; }